#Form td{
border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #999a98;
padding:20px 30px 20px 30px;
}

#Form tr:nth-child(1) td:nth-child(1){
border-style: solid;
    border-width: 1px 1px 0px 1px;
    border-color: #999a98;
padding:40px 30px 20px 30px;
}

#Form tr:nth-child(1) td:nth-child(2){
border-style: solid;
    border-width: 1px 1px 0px 1px;
    border-color: #999a98;
padding:20px 30px 20px 30px;
}

#Form tr:nth-child(2) td:nth-child(1){
border-style: solid;
    border-width: 0px 1px 1px 1px;
    border-color: #999a98;
padding:20px 30px 20px 30px;
}

#Form tr:nth-child(2) td:nth-child(2){
border-style: solid;
    border-width: 0px 1px 1px 1px;
    border-color: #999a98;
padding:20px 30px 60px 30px;
}


div.NewSlider {
    /*background: url("../assets/frontend/pages/img/slider/back.png") no-repeat center center;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-top: -23px;
}
.noPdFll{
    width:100%!important;
    max-width:100%!important;
    height:auto!important;
    padding:0!important;
}
div .newSlider2{
    background: url("../assets/frontend/pages/img/slider/back.png") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-top: -23px;

}

div#LoginSlider_{
    background: url("../img/login-bg.jpg") no-repeat center center;
}

div#LoginSlider_ a.signUp {
    color: #fff;
    display:  block;
    text-decoration:  none;
}

.LoginSlider input#txtMsisdn, .LoginSlider input#txtPassword {
    margin:40px auto;
    width: 100%;
    max-width: 100%;
}

div#LoginSlider_ .buttons___ {
    margin:40px auto;
}

div.NewSlider .carousel-control {
    width: 5%;
    background: transparent;
}

.images___ img {
    display: inline-block;
    vertical-align: middle;
    width: 35%;
    height: auto;
    margin: 30px -1px;
}
.Form___ h3.wow.fadeInDownBig{
    font-size: 21px;
}
div.NewSlider span.glyphicon:before {
    display: none;
}

div.NewSlider a.leftPhoto {
    display: block;
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    -ms-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
}

div.NewSlider img.singleImage {
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
}

div.NewSlider a.leftPhoto:hover {
    -webkit-transform: translate3d(10px, 0, 10px);
    -moz-transform: translate3d(10px, 0, 10px);
    -ms-transform: translate3d(10px, 0, 10px);
    -o-transform: translate3d(10px, 0, 10px);
    transform: translate3d(10px, 0, 10px);
}

div.NewSlider a.mobilePhoto {
    display: block;
    padding: 0;
    width: 100%;
}

div.NewSlider a.mobilePhoto img {
    display: block;
    width: 100%;
    padding: 0;
}

div.NewSlider .content__ {
    text-align: center;
}

.pt___80 {
    padding-top: 80px;
}
.pt___50 {
    padding-top: 50px;
}
.mt___10 {
    margin-top: 10px;
}

p.alert___ {
    font-size: 10px !important;
    margin:0!important;
    padding:8px 0!important;
}

div.NewSlider .content__ h1,
div.NewSlider .content__ p {
    font-family: "Open Sans", sans-serif;
    font-size: 24px;
    color: #a6928d;
    margin: 20px 0;
    padding: 0;
}

div.NewSlider .content__ p {
    font-size: 16px;
}

div.NewSlider .content__ .buttons___ {
    text-align: center;
}

div.NewSlider .content__ .buttons___ a {
    display: inline-block;
    cursor: pointer;
    outline: none;
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    -ms-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
}

div.NewSlider .content__ .buttons___ a:hover {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
    transform: scale(1.04);
}

.Form___ {
    width: 100%;
    margin: 0 auto;
    background: #fff;
    text-align: center;
    font-family: "Open Sans", sans-serif;
}
.Login___{

}
.Login___ a.signUp {
    color: #fff;
    display:  block;
    text-decoration:  none;
}
.Form__in {
    padding: 30px 20px 10px;
	display:inline-block;
}

.Form__in label {
    display: block;
    width: 100%;
    margin: 20px auto;
    height: auto;
}

.Form__in label input#code {
    color: #000;
    font: 14px Arial, sans-serif;
    border: solid 1px #999a98 !important;
    width: 100%;
    max-width: 280px;
    display: block;
    padding: 9px 12px;
    outline: none;
    margin: 0 auto;
}

.Form__in label input#btnUseCode {
    background-color: #999a98;
    color: #fff;
    padding: 7px 14px;
    font-size: 14px;
    border: 1px solid #fff;
    transition: 0.3s ease;
}

.Form__in label input#btnUseCode:hover {
    background: #fff;
    border-color: #999a98;
    color: #999a98;
}

.Form__in h3.mt__ {
    margin: 60px 0 30px;
}

.Form__in .addToProduct {
    margin: 10px 0 20px;
}

.Form__in .addToProduct a {
    display: block;
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    -ms-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
    width: 129px;
    margin: 0 auto;
}

.Form__in .addToProduct a:hover {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
    transform: scale(1.04);
}

.Form___ .formFooterBg {
    background-color: #999a98;
    padding: 6px;
    text-align: center;
    color: #fff;
    font-size: 18px;
}

.MobilSlider {
    display: none;
}



/*Slider_Form*/
.Slider_Form {
    position:  relative;
    overflow:  hidden;
    height: auto;
    margin-top:-23px;
}
.Slider_Form .carousel-inner .item > img{
    display: block;
    width:100%;
    height:auto;
    padding:0;
}
.Slider_Form div.NewSlider{
    margin:0;
}
.Slider_Form input.form-control, .Slider_Form textarea.form-control{
    max-width:100%;
    width:100%;
}
.Slider_Form div.NewSlider .content__{
    padding: 40px 40px 0;
}
.Slider_Form  .images___ img{
    max-width:250px;
}
.Slider_Form a.leftPhoto{
    display: block;
}
.Slider_Form a.leftPhoto > img{
    max-height:415px;
}
/*Slider_Form*/

@media (min-width: 1200px) {
    #NewSlider .container {
        min-width: 1250px;
        padding-left: 50px;
    }
}

@media (max-width: 1200px) {
    #NewSlider .container {
        min-width: 100%;
        padding: 0 20px;
    }
}

@media (max-width: 991px) {
    div.NewSlider {
        margin-bottom: 20px;
    }
    .DeskTopSlider {
        display: none;
    }
    .MobilSlider {
        display: block;
    }
    div#LoginSlider_{
        background: #fff;
    }
    div#LoginSlider_ .container{
        padding: 0;
        width:100%;
    }
}